﻿@model NeljasMVC.Models.Product

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Product</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ProductName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ProductName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SupplierID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SupplierID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.QuantityPerUnit)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.QuantityPerUnit)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitPrice)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitPrice)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsInStock)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsInStock)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsOnOrder)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsOnOrder)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReorderLevel)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReorderLevel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Discontinued)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Discontinued)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Category.CategoryName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Category.CategoryName)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ProductID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
